# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

# Shared secrets are available across all environments.

# shared:
#   api_key: a1B2c3D4e5F6

# Environmental secrets are only available for that specific environment.

development:
  secret_key_base: c365fc1525ca1b6f735af8457de6804822c8743749f93d9e01a9788933cb94438163efda13b8972653a2a7e9e8447a966eda53a43f975d5dd2c76983d5a56661

test:
  secret_key_base: 822e8a2f2eeb12bf2f80d2d6278131ec3d074a14a77db8e0e2bca55b803f84d37ed85673943bf5483795d42a80ba2bc58593d2f74aa8d8341ac1111e4c1e76ca

# Do not keep production secrets in the unencrypted secrets file.
# Instead, either read values from the environment.
# Or, use `bin/rails secrets:setup` to configure encrypted secrets
# and move the `production:` environment over there.

production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
